# V2xMsgPublication

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MsgContent** | **string** | Published V2X message content. Its format is defined by the standardization organization indicated by the attribute stdOrganization. | [default to null]
**MsgEncodeFormat** | **string** | The encode format of the V2X message, for example base64. | [default to null]
**MsgType** | [***MsgType**](msgType.md) |  | [default to null]
**StdOrganization** | **string** | Standardization organization which defines the published V2X message type: ETSI: European Telecommunications Standards Institute.  See note 1. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

